use @DBNAME
if not exists (SELECT name 	  FROM 	 sysobjects 	  WHERE  name = N'eosPermission' 	  AND 	 type = 'U')
begin 
begin tran createEosPermission

CREATE TABLE [dbo].[eosPermission](
	[permissionID] [int] NOT NULL PRIMARY KEY,
	[permissionName] [nvarchar](500) COLLATE Arabic_CI_AS NOT NULL,
) ON [PRIMARY]

SET ANSI_PADDING OFF
if @@ERROR > 0 
  rollback tran createEosPermission
commit 
end